
.thumbnail {float: left;margin: 1px;padding: 1px;text-align: center;color: #CCCCCC;width: 160px;height: 145px;}
.thumbnail img{	background: #812b10;padding: 2px;margin: auto;display:block;}
.thumbnail a {color:#999999;text-decoration:blink;text-transform:capitalize}
.thumbnail a:hover img{background:Black;}
.invisible{display:none;}
a span{display:none;}
#gallerycontainer{padding: 0px;text-align:center;}




	
